Subject: Re: bug#21036: 25.0.50; Wrong index entry for rebinding keys

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 02 Aug 2019 12:45:34 +0200

Eli Zaretskii <[email-masked]> writes:

>> @node Rebinding
>> @subsection Changing Key Bindings Interactively
>> @cindex key rebinding, this session
>> @cindex redefining keys, this session
>> @cindex binding keys
>> 
>> I wonder whether that 
>> 
>> @cindex redefining keys, this session
>> 
>> is a mistake, and that it should be
>> 
>> @cindex rebinding keys, this session
>
> Yes, it's most probably the result of M-/ or somesuch.

OK; I've now changed the text and I'm closing this report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no